.checkout {
  margin-top: 50px;

  &__title {
    font-weight: 700;
    margin-bottom: 10px;
  }

  &__field {
    display: block;
    border-radius: 3px;
    height: 25px;
    min-width: 200px;
  }

  &__error {
    color: #ff0000;
    font-size: 11px;
  }
}